<?xml version="1.0" standalone="yes"?>
<HDCP_EDID_PROGRAMMER_PARAMETER With_Burn_Method = "1" FinalCmdAfterBurn = "" General_ACK = "Realtek>" ModifyEDID ="0">
	<Burn_Option Use = "1" Name="HDCP" StartAddress="0x000000000" BootCodeUploadCmd="load -b asc://tty0  80100000" UploadMethod = "1" BootCodeBurnCmd="fwrite factory://HDCP.bin 80100000 325" Burn_sucMsg = "" VerifyCmd = "fread factory://HDCP.bin 80200000"/> 
	<Burn_Option Use = "0" Name="EDID_HDMI1" StartAddress="0x000010000" BootCodeUploadCmd="load -b asc://tty0  80100000" UploadMethod = "1" BootCodeBurnCmd="fwrite factory://EDID_HDMI1.bin 80100000 256" VerifyCmd = "fread factory://EDID_HDMI1.bin 80200000"/>
	<Burn_Option Use = "0" Name="EDID_HDMI2" StartAddress="0x000010000" BootCodeUploadCmd="load -b asc://tty0  80100000" UploadMethod = "1" BootCodeBurnCmd="fwrite factory://EDID_HDMI2.bin 80100000 256" VerifyCmd = "fread factory://EDID_HDMI2.bin 80200000"/>
	<Burn_Option Use = "0" Name="EDID_HDMI3" StartAddress="0x000010000" BootCodeUploadCmd="load -b asc://tty0  80100000" UploadMethod = "1" BootCodeBurnCmd="fwrite factory://EDID_HDMI3.bin 80100000 256" VerifyCmd = "fread factory://EDID_HDMI3.bin 80200000"/>	
	<Burn_Option Use = "0" Name="EDID_VGA" StartAddress="0x000010000" BootCodeUploadCmd="load -b asc://tty0  80100000" UploadMethod = "1" BootCodeBurnCmd="fwrite factory://EDID_VGA.bin 80100000 128" VerifyCmd = "fread factory://EDID_VGA.bin 80200000"/>
	<Burn_Option Use = "0" Name="Mac_Address" StartAddress="0x000000000" BootCodeUploadCmd="nc ethaddr" BootCodeBurnCmd="set save"/>
	<Verify_Option Name="HDCP" FlashAddr="" DdrAddr="0xa3000000" length="512" Option="1"/>
	<Verify_Option Name="EDID" FlashAddr="" DdrAddr="0xa3000200" length="2000" Option="1"/>
	<Log_Option LogKSV = "1" LogBarCode = "1" AutoRunAfterBarCode = "1"/>
</HDCP_EDID_PROGRAMMER_PARAMETER>